A static grpc generator. Automate you grpc server for relational databases.


## Usage

A simple usage example:

```dart
import 'package:static_grpc_generator/static_grpc_generator.dart';

main() {
  var connection = PostgreSQLConnection('192.168.1.81', 5432, 'db_teste',
      username: 'postgres', password: '123');
  generatePgGrpcService(
    connection,
    path: 'example/generated',
    schemaInName: false,
  );
}
```

## Features and bugs

Please file feature requests and bugs at the [issue tracker][tracker].

[tracker]: https://github.com/andriwsluna/static_grpc_generator/issues
